//
//  Equipment.swift
//  Werkout_ios
//
//  Created by Trey Tartt on 6/15/23.
//

import Foundation

struct Equipment: Codable, Identifiable, Equatable {
    let id: Int
    let equipment: Int?
    let name, createdAt, updatedAt: String
    let is_weight: Bool?
    let category: String?
    
    enum CodingKeys: String, CodingKey {
        case id, name, equipment
        case createdAt = "created_at"
        case updatedAt = "updated_at"
        case is_weight
        case category
    }
}
